<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__ble__service__api___g_l_s" kind="group">
    <compoundname>group_ble_service_api_GLS</compoundname>
    <title>Glucose Service (GLS)</title>
    <innergroup refid="group__group__ble__service__api___g_l_s__server__client">GLS Server and Client Function</innergroup>
    <innergroup refid="group__group__ble__service__api___g_l_s__server">GLS Server Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___g_l_s__client">GLS Client Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___g_l_s__definitions">GLS Definitions and Data Structures</innergroup>
    <briefdescription>
<para>The Glucose Service exposes glucose and other data related to a personal glucose sensor for consumer healthcare applications and is not designed for clinical use. </para>    </briefdescription>
    <detaileddescription>
<para>Depending on the chosen GATT role in the Bluetooth Configurator, you may use a subset of the supported API.</para><para>The GLS API names begin with Cy_BLE_GLS_. In addition to this, the API also append the GATT role initial letter in the API name. </para>    </detaileddescription>
  </compounddef>
</doxygen>